<component name="libraryTable">
  <library name="zxing-1.8.4">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/1817c73acb5ba19f2e5d7fe4a3f2c3f7b7835529/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/1817c73acb5ba19f2e5d7fe4a3f2c3f7b7835529/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>